:root {
    --title-color: #B85B7D;
    --header-bg-color: #943156;
    --secondary-color: #A54468;
    --star-color: gold;
    --link-color: #0277BB;
    --secondary-link-color: #01476F;
    --emphasis-color: #000;
    /*--emphasis-color: #FF9800;*/
}

html {
    font-family: "Roboto", sans-serif;
    color: #212121;
}

body {
    background: #FCF7F9;
}

a, .fab, .fas {
    text-decoration: none;
    transition: color 0.25s ease;
}

.content {
    width: 400px;
}

.corpus {
    margin-bottom: 35px;
}

.menu-links a {
    padding: 0 0.3em;
}

.website-name {
    display: none;
    padding-left: 0.5em;
    font-weight: bold;
    font-size: 2em;
}

.title {
    color: var(--title-color);
}

.big-title {
    font-weight: bold;
    font-size: 1.75em;
}

.projects a, #first a {
    color: var(--link-color);
}

.projects a:active, .projects a:focus, .projects a:hover, #first a:active, #first a:focus, #first a:hover {
    color: var(--secondary-link-color);
}

.projects a:hover, #first a:hover {
    text-decoration: underline;
}

.wrapper-center {
    display: flex;
    justify-content: center;
}

header {
    color: #FFF;
    background: var(--header-bg-color);
}

.brand {
    display: flex;
    /* vertical-align: middle; */
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.separator {
    padding-top: 35px;
}

.separator[id] {
    padding-top: 65px;
}

.logo {
    width: auto;
    height: 30px;
}

.other {
    margin-top: 1em;
}

#first {
    margin: auto;
    padding: 0;
    text-align: center;
    max-width: 95vw;
}

.centered-text {
    text-align: center;
}

#name {
    margin-top: 50px;
}

.bold {
    font-weight: bold;
}

nav.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    min-height: 40px;
}

nav.menu a {
    text-decoration: none;
    color: white;
}

nav.menu a:active, nav.menu a:focus, nav.menu a:hover {
    color: whitesmoke;
}

.menu-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.menu-links a {
    font-size: 1.2em;
}

.wrapper-flexbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: center;
}

.projects, .skills {
    margin: 1em;
    padding: 0.5em 1em;
    border: 1px solid #CACACA;
    background: white;
    box-shadow: 1px 1px 5px #CACACA;
    width: 365px;
    min-height: 200px;
    transition: border 0.25s ease;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    box-sizing: border-box;
}

.skills {
    justify-content: flex-start;
}

.projects:hover, .skills:hover {
    border-color: var(--secondary-color)
}

.skill {
    min-height: 2em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.skill-scoring {
    text-align: right;
}

.skill-scoring[data-score="1"]:before {
    content: "\2605\2606\2606\2606\2606";
    color: var(--star-color);
}

.skill-scoring[data-score="2"]:before {
    content: "\2605\2605\2606\2606\2606";
    color: var(--star-color);
}

.skill-scoring[data-score="3"]:before {
    content: "\2605\2605\2605\2606\2606";
    color: var(--star-color);
}

.skill-scoring[data-score="4"]:before {
    content: "\2605\2605\2605\2605\2606";
    color: var(--star-color);
}

.skill-scoring[data-score="5"]:before {
    content: "\2605\2605\2605\2605\2605";
    color: var(--star-color);
}

.skills h3 {
    margin: 5px 0 15px 0;
    color: var(--secondary-color);
}

.repos a {
    margin: 0 20px;
}

.repos a i {
    font-size: 32pt;
}

h3 a, h3 a:visited, h3 a:hover {
    text-decoration: none;
    cursor: pointer;
}

.project-title {
    font-size: 1.2em;
    font-weight: bold;
    color: var(--secondary-color);
    text-align: center;
    margin-top: 5px;
}

.skill-title {
    color: var(--emphasis-color);
    padding-left: 0.25em;
    font-weight: bold;
}

.project-links {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.project-skills {
    margin: 15px 0;
    font-size: 2em;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.project-description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    margin-top: 5px;
}

.links {
    font-size: 2em;
}

.fa-twitter {
    color: #55ACEE;
}

.fa-twitter:hover {
    color: #4789BE;
}

.fa-youtube {
    color: #E52D27;
}

.fa-youtube:hover {
    color: #BE2621;
}

.fa-linkedin {
    color: #2867B2;
}

.fa-linkedin:hover {
    color: #173C68;
}

.fa-gitlab {
    color: #E2432A;
}

.fa-gitlab:hover {
    color: #BD321F;
}

.fa-github {
    color: #333;
}

.fa-github:hover {
    color: #737373;
}

.fa-file-powerpoint {
    color: black;
}

.fa-file-powerpoint:hover {
    color: #4A4A4A;
}

#top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0.5em 0;
    min-height: 40px;
    box-shadow: 0 2px 5px #CACACA;
}

.website-logo {
    height: 2.5em;
    border-radius: 66px;
}

.small {
    font-size: 0.50em;
    font-weight: normal;
}

@media screen and (max-width: 400px) {
    .brand {
        display: none;
    }

    nav.menu {
        justify-content: space-around;
    }

    .projects, .skills {
        width: 90vw;
    }
}

@media screen and (min-width: 600px) {
    .content {
        width: 95vw;
    }

    .menu-links a {
        padding: 0 0.5em;
    }

    .website-name {
        display: block;
    }
}

@media screen and (min-width: 1200px) {
    .content {
        width: 1200px;
    }

    .menu-links a {
        padding: 0 1em;
    }

    .website-name {
        display: block;
    }
}